ALTER TABLE PARAMETROS
ALTER FONE1 TYPE VARCHAR(20),
ALTER FONE2 TYPE VARCHAR(20),
ALTER FAX TYPE VARCHAR(20);

ALTER TABLE CLIENTE
ALTER FONE_1 TYPE VARCHAR(20),
ALTER FAX TYPE VARCHAR(20);

ALTER TABLE FORNECEDOR
ALTER FONE_1 TYPE VARCHAR(20),
ALTER FAX TYPE VARCHAR(20);

ALTER TABLE FUNCIONARIO
ALTER FONE TYPE VARCHAR(20),
ALTER FONE_2 TYPE VARCHAR(20);

ALTER TABLE PARAMETROS
ADD FONE_SEM_FORMATO VARCHAR(1);

UPDATE PARAMETROS SET SCRIPT = 137;

